/*     1291485 : 맞춤형 컨텐츠      */
.empty__1291485__ {padding:20px 10px;background:#fafafa;}
.empty__1291485__ p {margin:0;padding:0;}
.empty__1291485__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1291485__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1291485__ dd {margin:0;font-size:13px;}
.empty__1291485__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1291495 : 한줄 텍스트      */
.text__1291495__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1291495__ p a {color:#444444}

/*     1291505 : 타이틀      */
.title__1291505__ {}
.title__1291505__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1291505__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1291505__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1291505__ p {font-size:22px}
	.title__1291505__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1291505__ p {font-size:30px}
	.title__1291505__ p span {padding:0 30px}
}

/*     1291455 : 이미지      */
.img__1291455__ {max-width:100%}
.img__1291455__ * {box-sizing:border-box}
.img__1291455__ a {display:block;vertical-align:top}
.img__1291455__ img {width:640px;vertical-align:top}

/*     1291465 : 이미지      */
.img__1291465__ {max-width:100%}
.img__1291465__ * {box-sizing:border-box}
.img__1291465__ a {display:block;vertical-align:top}
.img__1291465__ img {width:640px;vertical-align:top}

/*     1291475 : 이미지      */
.img__1291475__ {max-width:100%}
.img__1291475__ * {box-sizing:border-box}
.img__1291475__ a {display:block;vertical-align:top}
.img__1291475__ img {width:640px;vertical-align:top}

/*     1526204 : 한줄 텍스트      */
.text__1526204__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1526204__ p a {color:#444444}

/*     1526224 : 타이틀      */
.title__1526224__ {}
.title__1526224__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1526224__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1526224__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1526224__ p {font-size:22px}
	.title__1526224__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1526224__ p {font-size:30px}
	.title__1526224__ p span {padding:0 30px}
}

/*     1345855 : 이미지      */
.img__1345855__ {max-width:100%}
.img__1345855__ * {box-sizing:border-box}
.img__1345855__ a {display:block;vertical-align:top}
.img__1345855__ img {width:1200px;vertical-align:top}

/*     1055205 : 한줄 텍스트      */
.text__1055205__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1055205__ p a {color:#444444}

/*     1055215 : 타이틀      */
.title__1055215__ {}
.title__1055215__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1055215__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1055215__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1055215__ p {font-size:22px}
	.title__1055215__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1055215__ p {font-size:30px}
	.title__1055215__ p span {padding:0 30px}
}

/*     888735 : 이미지 (비율형)      */
.img_ratio__888735__ {text-align:center;}
.img_ratio__888735__ * {box-sizing:border-box;}
.img_ratio__888735__ a {display:block; text-decoration:none;}
.img_ratio__888735__ img {width:100%; width:60%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__888735__ {text-align:inherit;}
	.img_ratio__888735__ img {width:500px;}
}

/*     888745 : 타이틀 텍스트      */
.title__888745__ {font-size:0; margin-top:45px;}
.title__888745__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__888745__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__888745__.style_top p {padding-top:10px;}
.title__888745__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__888745__.style_right p {padding-right:14px;}
.title__888745__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__888745__.style_bottom p {padding-bottom:12px;}
.title__888745__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__888745__.style_left p {padding-left:14px;}
.title__888745__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__888745__.style_circle1 p {padding-left:18px;}
.title__888745__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__888745__.style_circle2 p {padding-left:18px;}
.title__888745__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     888755 : 장문 텍스트      */
.textarea__888755__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#222; letter-spacing:0; line-height:1.6em; margin-top:30px;
}

/* 15 */

/*     888765 : 한줄 텍스트      */
.text__888765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__888765__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__888765__ p {font-size:20px}
}

/*     888775 : 한줄 텍스트      */
.text__888775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__888775__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__888775__ p {font-size:20px}
}

/*     1055255 : 한줄 텍스트      */
.text__1055255__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1055255__ p a {color:#444444}

/*     1055265 : 타이틀      */
.title__1055265__ {}
.title__1055265__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1055265__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1055265__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1055265__ p {font-size:22px}
	.title__1055265__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1055265__ p {font-size:30px}
	.title__1055265__ p span {padding:0 30px}
}

/*     1055275 : 장문 텍스트      */
.textarea__1055275__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1055275__ p {font-size:16px; line-height:1.6em;}
}

/*     872705 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__872705__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #b29352; border-radius:4px;background:#b29352; box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em; line-height: 2.7; 
   width: 248px; height: 65px;
}
.icon_button__872705__ a span {display:inline-block;position:relative}
.icon_button__872705__.style_line a {background:transparent;color:#f4ab0b}

.icon_button__872705__.a_left a span:before {
	content:'\e600';position:absolute;top:17%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__872705__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__872705__ a {font-size:16px;}
}

/*     872695 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__872695__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #b29352; border-radius:4px; background:#b29352; box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em; line-height: 2.7;
  width: 248px; height: 65px;
}
.icon_button__872695__ a span {display:inline-block;position:relative}
.icon_button__872695__.style_line a {background:transparent;color:#f4ab0b}

.icon_button__872695__.a_left a span:before {
	content:'\e600';position:absolute;top:9%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__872695__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__872695__ a {font-size:16px;}
}

/*     872715 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__872715__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #b29352;border-radius:4px; background:#b29352; box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em; line-height: 2.7;
width: 248px; height: 65px;
}
.icon_button__872715__ a span {display:inline-block;position:relative}
.icon_button__872715__.style_line a {background:transparent;color:#f4ab0b}

.icon_button__872715__.a_left a span:before {
	content:'\e600';position:absolute;top:9%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__872715__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__872715__ a {font-size:16px;}
}

/*     1055285 : 한줄 텍스트      */
.text__1055285__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1055285__ p a {color:#444444}

/*     1055295 : 타이틀      */
.title__1055295__ {}
.title__1055295__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1055295__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1055295__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1055295__ p {font-size:22px}
	.title__1055295__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1055295__ p {font-size:30px}
	.title__1055295__ p span {padding:0 30px}
}

/*     1055305 : 장문 텍스트      */
.textarea__1055305__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1055305__ p {font-size:16px; line-height:1.6em;}
}

/*     852405 : 이미지      */
.img__852405__ {max-width:100%; height: 400px; display: flex;}
.img__852405__ * {box-sizing:border-box; object-fit: contain;}
.img__852405__ a {display:block;vertical-align:middle;}
.img__852405__ img {width:px;vertical-align:middle;}

/*     852415 : 타이틀 텍스트      */
.title__852415__ {font-size:0; margin-top:30px; margin-bottom:15px;}
.title__852415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.2em;
}
.title__852415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__852415__.style_top p {padding-top:10px}
.title__852415__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__852415__.style_right p {padding-right:14px}
.title__852415__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__852415__.style_bottom p {padding-bottom:12px}
.title__852415__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__852415__.style_left p {padding-left:14px}
.title__852415__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__852415__.style_circle1 p {padding-left:18px}
.title__852415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__852415__.style_circle2 p {padding-left:18px}
.title__852415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__852415__ p {font-size:22px}
	.title__852415__.style_top p:before {width:22px}
	.title__852415__.style_right p:before {height:22px}
	.title__852415__.style_bottom p:before {width:22px}
	.title__852415__.style_left p:before {height:22px}
}

/*     852425 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__852425__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__852425__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__852425__ ul li:first-child {margin-top:0}
.text_list__852425__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__852425__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__852425__ ul li p {
	display:table-cell;font-weight:normal;color:#333;letter-spacing:0;vertical-align:middle;
}

.text_list__852425__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__852425__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__852425__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__852425__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__852425__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__852425__ ul li {font-size:16px}
}

/*     852435 : 타이틀 텍스트      */
.title__852435__ {font-size:0}
.title__852435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.2em;
}
.title__852435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__852435__.style_top p {padding-top:10px}
.title__852435__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__852435__.style_right p {padding-right:14px}
.title__852435__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__852435__.style_bottom p {padding-bottom:12px}
.title__852435__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__852435__.style_left p {padding-left:14px}
.title__852435__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__852435__.style_circle1 p {padding-left:18px}
.title__852435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__852435__.style_circle2 p {padding-left:18px}
.title__852435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__852435__ p {font-size:22px}
	.title__852435__.style_top p:before {width:22px}
	.title__852435__.style_right p:before {height:22px}
	.title__852435__.style_bottom p:before {width:22px}
	.title__852435__.style_left p:before {height:22px}
}

/*     852445 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__852445__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__852445__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__852445__ ul li:first-child {margin-top:0}
.text_list__852445__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__852445__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__852445__ ul li p {
	display:table-cell;font-weight:normal;color:#333;letter-spacing:0;vertical-align:middle;
}

.text_list__852445__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__852445__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__852445__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__852445__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__852445__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__852445__ ul li {font-size:16px}
}

/*     852475 : 타이틀 텍스트      */
.title__852475__ {font-size:0; margin-top:30px;}
.title__852475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.2em;
}
.title__852475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__852475__.style_top p {padding-top:10px}
.title__852475__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__852475__.style_right p {padding-right:14px}
.title__852475__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__852475__.style_bottom p {padding-bottom:12px}
.title__852475__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__852475__.style_left p {padding-left:14px}
.title__852475__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__852475__.style_circle1 p {padding-left:18px}
.title__852475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__852475__.style_circle2 p {padding-left:18px}
.title__852475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__852475__ p {font-size:22px}
	.title__852475__.style_top p:before {width:22px}
	.title__852475__.style_right p:before {height:22px}
	.title__852475__.style_bottom p:before {width:22px}
	.title__852475__.style_left p:before {height:22px}
}

/*     852485 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__852485__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__852485__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__852485__ ul li:first-child {margin-top:0}
.text_list__852485__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__852485__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__852485__ ul li p {
	display:table-cell;font-weight:normal;color:#333;letter-spacing:0;vertical-align:middle;
}

.text_list__852485__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__852485__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__852485__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__852485__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__852485__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__852485__ ul li {font-size:16px}
}

/*     852495 : 타이틀 텍스트      */
.title__852495__ {font-size:0}
.title__852495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.2em;
}
.title__852495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__852495__.style_top p {padding-top:10px}
.title__852495__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__852495__.style_right p {padding-right:14px}
.title__852495__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__852495__.style_bottom p {padding-bottom:12px}
.title__852495__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__852495__.style_left p {padding-left:14px}
.title__852495__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__852495__.style_circle1 p {padding-left:18px}
.title__852495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__852495__.style_circle2 p {padding-left:18px}
.title__852495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__852495__ p {font-size:22px}
	.title__852495__.style_top p:before {width:22px}
	.title__852495__.style_right p:before {height:22px}
	.title__852495__.style_bottom p:before {width:22px}
	.title__852495__.style_left p:before {height:22px}
}

/*     852505 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__852505__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__852505__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__852505__ ul li:first-child {margin-top:0}
.text_list__852505__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__852505__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__852505__ ul li p {
	display:table-cell;font-weight:normal;color:#333;letter-spacing:0;vertical-align:middle;
}

.text_list__852505__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__852505__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__852505__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__852505__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__852505__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__852505__ ul li {font-size:16px}
}

/*     1055315 : 타이틀      */
.title__1055315__ {margin-bottom:45px;}
.title__1055315__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1055315__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1055315__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1055315__ p {font-size:22px}
	.title__1055315__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1055315__ p {font-size:30px}
	.title__1055315__ p span {padding:0 30px}
}

/*     852535 : 장문 텍스트      */
.textarea__852535__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#333; letter-spacing:0; line-height:1.6em;
}

/*     852545 : 장문 텍스트      */
.textarea__852545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__852545__ p {font-size:15px}
}

/*     852555 : 텍스트 박스 리스트      */
.text_box_list__852555__{}
.text_box_list__852555__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__852555__ li{position:relative;margin-bottom:25px;}
.text_box_list__852555__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__852555__ li:last-child{margin-bottom:0;}
.text_box_list__852555__ li:last-child:after{display:none;}
.text_box_list__852555__ .item{border:1px solid #3095e2;border-radius:8px;}
.text_box_list__852555__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__852555__ .title{margin:0 0 5px;color:#3095e2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__852555__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__852555__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__852555__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__852555__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__852555__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__852555__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__852555__ .title{margin-bottom:10px;}
}

/*     1055325 : 타이틀      */
.title__1055325__ {margin-bottom:45px;}
.title__1055325__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1055325__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1055325__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1055325__ p {font-size:22px}
	.title__1055325__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1055325__ p {font-size:30px}
	.title__1055325__ p span {padding:0 30px}
}

/*     852575 : 장문 텍스트      */
.textarea__852575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__852575__ p {font-size:15px}
}

/*     852585 : 장문 텍스트      */
.textarea__852585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__852585__ p {font-size:13px}
}

